﻿body, html {margin:0; padding:0; border:0; font-family:arial;} 

a:hover {
	COLOR: #0D2B60;
	text-decoration:underline;}
a {  
   COLOR: #333;
   text-decoration:none;
}

.buscador{
     font-family:arial;
     font-size:11px;
     background-color:#EAECEE;
     color:#333333;
	 width: 213px;	 
	 border:0;
	 }

.credito {
font-family: Arial;
font-size: 7pt;
line-height: 100%;   
color: #ffffff;
padding: 6px;
    }
    
.credito:hover {
font-family: Arial;
font-size: 7pt;
line-height: 100%;   
color: #ffffff;
padding: 6px;
    }

    
.video_link {
font-family: Arial;
font-size: 7pt;
line-height: 100%;   
color: #333;
    }
    
    
.ver {
font-family: Arial;
font-size: 8pt;
line-height: 100%;   
color: #333;
padding: 6px;
text-decoration:none;
    }
    
.ver:hover {
font-family: Arial;
font-size: 8pt;
line-height: 100%;   
color: #FF0000;
padding: 6px;
text-decoration:none;
    }
    
    
    
.titulo_home {
font-family: Arial;
font-size: 13pt;
line-height: 100%;   
color: #555;
font-weight:700;
padding-top:10px;
padding-bottom:5px;   
text-decoration:none;

    }
    
.titulo_home:hover {
font-family: Arial;
font-size: 13pt;
line-height: 100%;   
color: #0D2B60;
font-weight:700;
padding-top:10px;
padding-bottom:5px;   
text-decoration:none;

    }
    
    
.titulo_seccion {
font-family: Arial;
font-size: 14pt;
line-height: 100%;   
color: #134395;
font-weight:700;
    }
    
    
.cuadro_home {
font-family: Arial;
font-size: 9pt;
line-height: 100%;   
color: #fff;
font-weight:700;
    }
    
    
.texto_home {
font-family: Arial;
font-size: 10pt;
color: #666;
    }
    
    
.fecha {
font-family: Arial;
font-size: 8pt;
color: #666;
    }
    
    
    
.titulo_exclusiva {
font-family: Arial;
font-size: 24pt;
line-height: 100%; 
font-weight:700;  
color: #555;
padding-bottom:5px;
    }
    
.titulo_columna {
font-family: Arial;
font-size: 24pt;
line-height: 100%; 
font-weight:700;  
color: #0172FF;
padding-bottom:5px;
    }

.tope {
background-color:#0D2B5F;
background-image: url('img/tope.png'); 
background-repeat:no-repeat;
    }
    
.pie {
background-color:#333333;
background-image: url('img/pie.png'); 
background-repeat:no-repeat;
    }



    
.menu {
font-family: Arial; 
font-weight: 700; 
font-size: 8pt; 
color: #FFFFFF;
text-decoration:none;
    }

.menu:hover {
font-family: Arial; 
font-weight: 700; 
font-size: 8pt; 
color: #000000;
background-color:#FEC12D;
text-decoration:none;
    }
    
.foto_interna img {
    border: 1px solid #cccccc;
    padding-top:3px;
    padding-bottom:3px;
    padding-left:3px;
    padding-right:3px;
    margin-right:10px;    
    margin-bottom:10px;    
    float:left;
}
    

.noticia img {
    border: 1px solid #cccccc;
    padding-top:3px;
    padding-bottom:3px;
    padding-left:3px;
    padding-right:3px;
}

.clear {
	clear:both
}

#gallery {
	position:relative;
	height:200px
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		background-color:#333; 
		color:#ffffff; 
		height:100px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px;
		padding:5px;

	}
	
	#gallery .caption .content h3 {
		margin:0px;
		padding:0px;
		color:#FFCC00;
	}
